*{
    padding: 0;
    margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}

body{
	font-size: 20px;
	font-family: 'Slabo 27px', serif;
	background-color: #233921;
	color: #fff;
}

.body{
	max-width: 1200px;
	width: 90%;
	margin: auto;
}

.foto{
	width: 100%;
	height: auto;
	margin: 190px auto;
	max-width: 1200px;
	text-align: center!important;
}

.foto .pie{
	margin-top: 15px;
	font-size: 18px;
	text-align: center!important;
	max-width: 1200px;
	margin-bottom: 50px;
}

.foto img{
	width: 100%;
	height: auto;
	vertical-align: top;
    -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, );
    box-shadow: 2px 2px 3px rgba(0, 0, 0, );
}

.regresar{
	padding: 5px 10px;
	margin-bottom: 30px;
	display: inline-block;
    border-radius: 50px;
    color: darkseagreen;
	font-size: 16px;
	border: 1px solid rgba(255, 255, 255, .8);
}

.regresar:hover{
	border: 1px solid #fff;
	text-decoration: none;
}

.regresar .fa{
    margin-right: 15px;
    color: darkseagreen;
}

.caption {
  position: relative;
  left: 0;
  top: 25%;
  height: 15%;
  width: 100%;
  text-align: center;
}

.caption span.border {
  background-color: darkcyan;
  box-shadow: 5px 5px 7px black;
  color: #fff;
  padding: 0.9vw;
  font-size: 2vw;
  text-shadow: 1px 1px 2px blue;
  letter-spacing: 10px;
}

.fit-image{
	width: 100%;
	height: 100%;
}

/*The modal*/
.modal{
	position: fixed;
	padding: 5px 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.8)!important;
}
.modal-content{
	position: relative;
	margin: auto;
	padding: 0;
	width: 90%;
	max-width: 1800px;
	border: none;
	background-color: transparent!important;
}
.my-slides{
	text-align: center;
}
.landscape-image{
	width: 90vw;
}
.close{
	color: antiquewhite;
	position: absolute;
	top: 10px;
	right: 25px;
	font-size: 48px;
	font-weight: bold;
	transition: 0.3s ease;
	-moz-z-index: 999;
	-webkit-z-index: 999;
	-o-z-index: 999;
	z-index: 999;
}

.close:hover, .close:focus{
	color: aliceblue;
	text-decoration: none;
	cursor: pointer;
	
}

.inactive{
	cursor: not-allowed;
}
.prev, .next{
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	padding: 16px;
	margin-top: -50px;
	color: aliceblue;
	font-weight: bold;
	font-size: 3em;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
	-webkit-user-select:none;
}
.next{
	right: 0;
	border-radius: 3px 0 0 3px;
}

.next:hover, .prev:hover{
	background-color: rgba(0, 0, 0, 0.8);
}

.number-text{
	color: grey;
	font-size: 18px;
	font-family: Lato, Sans-serif;
	padding: 8px 50px;
	top: 0;
	left: 10px;
}
img{
	cursor: pointer;
}
